Metacat - Task #5992

Feature # 5989 (In Progress): Track data download, view and citation statistics

Track citations
05/24/2013 06:15 PM - Matt Jones

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.x.y Spent time: 0.00 hour
Description

Or interface with Impact Story

History

#1 -12/10/2013 11:18 AM - Matt Jones
- Project changed from MetacatUI to Metacat

- Parent task deleted (#5989)

#2 - 12/10/2013 11:29 AM - Matt Jones
- Parent task set to #5989
